Firefox 13.0.1 Stable Update Tracking Bug

Bug #1013425 reported by Micah Gersten on 2012-06-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Natty
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned

Bug Description

USN information: http://www.ubuntu.com/usn/usn-1463-3/
Packages will be staged in ppa:ubuntu-mozilla-security/ppa

Note to bug triagers: this is a workflow bug, do not touch

Micah Gersten (micahg) on 2012-06-14
Changed in firefox (Ubuntu):
status: New → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 13.0.1+build1-0ubuntu0.11.10.1

---------------
firefox (13.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_13_0_1_BUILD1)
    - see LP: #1013425 for USN information
 -- Micah Gersten <email address hidden> Fri, 15 Jun 2012 00:01:11 -0500

Changed in firefox (Ubuntu Oneiric):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 13.0.1+build1-0ubuntu0.10.04.1

---------------
firefox (13.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_13_0_1_BUILD1)
    - see LP: #1013425 for USN information
 -- Micah Gersten <email address hidden> Thu, 14 Jun 2012 22:43:35 -0500

Changed in firefox (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 13.0.1+build1-0ubuntu0.12.04.1

---------------
firefox (13.0.1+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (FIREFOX_13_0_1_BUILD1)
    - see LP: #1013425 for USN information
 -- Micah Gersten <email address hidden> Fri, 15 Jun 2012 00:29:43 -0500

Changed in firefox (Ubuntu Precise):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 13.0.1+build1-0ubuntu0.11.04.1

---------------
firefox (13.0.1+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (FIREFOX_13_0_1_BUILD1)
    - see LP: #1013425 for USN information
 -- Micah Gersten <email address hidden> Thu, 14 Jun 2012 23:03:40 -0500

Changed in firefox (Ubuntu Natty):
status: New → Fix Released
Micah Gersten (micahg) on 2012-06-20
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers